import { isSeq as s } from "./accelbyte-widgets711.mjs";
import { YAMLSeq as t } from "./accelbyte-widgets731.mjs";
const f = {
  collection: "seq",
  default: !0,
  nodeClass: t,
  tag: "tag:yaml.org,2002:seq",
  resolve(e, o) {
    return s(e) || o("Expected a sequence for this tag"), e;
  },
  createNode: (e, o, r) => t.from(e, o, r)
};
export {
  f as seq
};
